@charset "utf-8";
.backnbbox_a .text {
font-size: 14px;
text-align: center;
color: #000;
}
#Na_recipe .text14 {
font-size:14px;
font-weight:normal;
}

/*===============================================
●SP 画面幅が 768px以下
===============================================*/
@media screen and (max-width: 768px){
.pc { display: none !important; }
.sp { display: block !important; }
.kome {
font-size: 12px;
line-height: 1.2;
padding: 10px;
}
#Na_recipe{
width:100%;
margin:0 auto;
}
#Na_recipe .fv {
margin-bottom: 40px;
}
#Na_recipe .Na_fv {
text-align:center;
}
#Na_recipe .recipeName {
margin:0px 0px 24px;
padding:8px 8px;
background-color: #A67C52;
text-align: center;
font-size:20px;
color:#FFF;
}
#Na_recipe .contentsbox {
overflow: hidden;
margin-bottom: 40px;
}
#Na_recipe .recipeLeft {
width:100%;
float:none;
margin:0px auto 20px;
}
#Na_recipe .point dt {
padding: 0px;
margin: 0px;
font-size: 20px;
line-height: 1.5;
font-weight: bold;
color: #ff688a;
}
#Na_recipe .recipeRight {
width:100%;
float:none;
padding: 0px 20px 0px;
margin-bottom: 40px;
}
#Na_recipe .point dd {
float: none;
width: 100%;
padding: 0px;
margin: 0px;
font-size: 16px;
line-height: 1.5;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
line-break: strict;
}
#Na_recipe .icon {
margin: auto;
text-align: center;
display: flex;
justify-content: center;
}
#Na_recipe .icon dt {
padding: 0px 10px 0px 0px;
}
#Na_recipe .icon dd {
padding: 5px 0px;
font-weight: bold;
font-size: 20px;
}
#Na_recipe .border {
border-bottom: solid 1px #A67C52;
margin: 0px 10px 20px;
padding-bottom: 10px;
}
#Na_recipe .material {
overflow: hidden;
margin: 0px 10px;
border-bottom: 1px dotted #cccccc;
font-size: 16px;
line-height: 1.5;
}
#Na_recipe .material dt {
float:left;
width:60%;
padding:10px 10px 10px 10px;
margin:0px;
font-weight:normal;
}
#Na_recipe .material dd {
float:left;
width:40%;
padding:10px 10px 10px 0px;
margin:0px;
text-align: right;
}
#Na_recipe .contentsbox-waku {
margin-bottom: 80px;
}
#Na_recipe .howto {
overflow: hidden;
margin: 0px 10px;
border-bottom: 1px dotted #cccccc;
font-size: 16px;
line-height: 1.5;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
line-break: strict;
}
#Na_recipe .howto dd {
float:left;
width:90%;
padding:8px 0px 10px;
margin:0px;
line-height:1.2;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
}
#Na_recipe .img {
width:100%;
text-align:center;
}
/**/
#Na_recipe .photo {
overflow:hidden;
margin:0px 8px 15px;
}
#Na_recipe .photo dt {
float:left;
width:100px;
padding:0px 8px 0px 0px;
}
#Na_recipe .photo dd {
float:none;
width:100%;
padding:0px;
margin:0px;
font-size:12px;
line-height:1.5;
}
#Na_recipe .point {
overflow:hidden;
margin:0px;
}
#Na_recipe .memo_a {
overflow:hidden;
margin:0px;
}
#Na_recipe .memo_a dt {
padding:5px 0px;
}
#Na_recipe .material-no {
overflow: hidden;
margin: 0px 10px;
font-size: 16px;
line-height: 1.5;
}
#Na_recipe .material-no dt {
float:left;
width:60%;
padding:10px 10px 10px 10px;
margin:0px;
font-weight:normal;
}
#Na_recipe .material-no dd {
float:left;
width:40%;
padding:10px 10px 10px 0px;
margin:0px;
text-align: right;
}
#Na_recipe .material dt img {
vertical-align: middle;
}
#Na_recipe .howto dd img {
vertical-align: baseline;
}
#Na_recipe .howto dt {
float:left;
width:20px;
padding:0px;
margin:2px 0px 0px 10px;
}
#Na_recipe .howto dt.space {
padding:4px;
}
#Na_recipe .howto-bottomline {
overflow: hidden;
margin: 0px;
border-bottom: 2px solid #cccccc;
}
#Na_recipe .howto-bottomline dd img {
vertical-align: middle;
}
#Na_recipe .howto-bottomline dt {
float:left;
width:20px;
padding:0px;
margin:0px 0px 0px 10px;
}
#Na_recipe .howto-bottomline dt.space {
padding:4px;
}
#Na_recipe .howto-bottomline dd {
float:left;
width:90%;
padding:5px 0px 10px;
margin:0px;
line-height:1.2;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
}
/* 一覧 */
.backnbbox_a {
margin:0px 8px 20px;
}
.backnbtlwaku {
border-radius: 5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
position: relative;
z-index: 1;
background: #FFF;
border-top: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-left: 1px solid #cccccc;
margin:16px 0px 0px;
width:130px;
}
.backnbwaku {
border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
-moz-border-radius: 0px 0px 5px 5px;
position: relative;
z-index: 0;
background: #FFF;
border: 1px solid #cccccc;
margin-top:-1px;
}
.backnbtl {
margin:0px;
padding:10px 15px 5px;
font-size:18px;
}
.backnbbox {
padding:8px 0px 0px 8px;
overflow:hidden;
font-size:12px;
line-height:1.2;
}
.backnbbox .img {
width:100%;
margin-bottom:4px;
}
.backnb01 {
width:48%;
margin:0 2% 0 0;
float:left;
text-align:center;
height: 200px;
}
}

/*===============================================
●PC 画面幅が 768px以上
===============================================*/
@media screen and (min-width: 768px){
.pc { display: block !important; }
.sp { display: none !important; }
.kome {
font-size: 12px;
line-height: 1.2;
padding: 10px 0;
text-align: right;
}
#Na_recipe{
width:768px;
margin:0 auto;
}
#Na_recipe .fv {
margin-bottom: 40px;
}
#Na_recipe .Na_fv {
text-align:center;
}
#Na_recipe .recipeName {
margin:0px 0px 24px;
padding:8px 8px;
background-color: #A67C52;
text-align: center;
font-size:24px;
color:#FFF;
}
#Na_recipe .contentsbox {
overflow: hidden;
margin: 0px 0px 40px;
}
#Na_recipe .recipeLeft {
width:55%;
float: left;
margin:0px 16px 0px 0px;
}
#Na_recipe .point dt {
padding: 0px;
margin: 0px;
font-size: 26px;
line-height: 1.5;
font-weight: bold;
color: #ff688a;
}
#Na_recipe .recipeRight {
width:100%;
float:none;
}
#Na_recipe .point dd {
float: none;
width: 100%;
padding: 0px;
margin: 0px;
font-size: 20px;
line-height: 1.5;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
line-break: strict;
}
#Na_recipe .icon {
margin: auto;
text-align: center;
display: flex;
justify-content: center;
}
#Na_recipe .icon dt {
padding: 0px 10px 0px 0px;
}
#Na_recipe .icon dd {
padding: 5px 0px;
font-weight: bold;
font-size: 20px;
}
#Na_recipe .border {
border-bottom: solid 1px #A67C52;
margin-bottom: 10px;
padding-bottom: 5px;
}
#Na_recipe .material {
overflow: hidden;
margin: 0px;
border-bottom: 1px dotted #cccccc;
font-size: 18px;
line-height: 1.5;
}
#Na_recipe .material dt {
float:left;
width:60%;
padding:10px 10px 10px 10px;
margin:0px;
font-weight:normal;
}
#Na_recipe .material dd {
float:left;
width:40%;
padding:10px 10px 10px 0px;
margin:0px;
text-align: right;
}
#Na_recipe .contentsbox-waku {
margin-bottom: 80px;
}
#Na_recipe .howto {
overflow: hidden;
margin: 0px;
border-bottom: 1px dotted #cccccc;
font-size: 18px;
line-height: 1.5;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
line-break: strict;
}
#Na_recipe .howto dd {
float:left;
width:95%;
padding:8px 0px 10px;
margin:0px;
line-height:1.2;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
}
/**/
#Na_recipe .photo {
overflow:hidden;
margin:0px 0px 15px;
}
#Na_recipe .photo dt {
float:left;
width:120px;
padding:0px 10px 0px 0px;
}
#Na_recipe .photo dd {
float:left;
width:390px;
padding:5px 0px;
margin:0px;
font-size:12px;
line-height:1.5;
}
#Na_recipe .point {
overflow:hidden;
margin:0px 0px 15px;
}
#Na_recipe .memo_a {
overflow:hidden;
margin:0px;
}
#Na_recipe .memo_a dt {
padding:5px 0px;
}
#Na_recipe .material-no {
overflow: hidden;
margin: 0px;
font-size: 18px;
line-height: 1.5;
}
#Na_recipe .material-no dt {
float:left;
width:60%;
padding:10px 10px 10px 10px;
margin:0px;
font-weight:normal;
}
#Na_recipe .material-no dd {
float:left;
width:40%;
padding:10px 10px 10px 0px;
margin:0px;
text-align: right;
}
#Na_recipe .material dt img {
vertical-align: middle;
}
#Na_recipe .howto dd img {
vertical-align: baseline;
}
#Na_recipe .howto dt {
float:left;
width:20px;
padding:0px;
margin:0px 0px 0px 10px
}
#Na_recipe .howto dt.space {
}
#Na_recipe .howto-bottomline {
overflow: hidden;
margin: 0px;
border-bottom: 2px solid #cccccc;
}
#Na_recipe .howto-bottomline dd img {
vertical-align: middle;
}
#Na_recipe .howto-bottomline dt {
float: left;
width: 20px;
padding: 3px 0px;
margin: 0px 0px 0px 10px;
}
#Na_recipe .howto-bottomline dt.space {
}
#Na_recipe .howto-bottomline dd {
float:left;
width:628px;
padding:5px 0px;
margin:0px;
line-height:1.5;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
}
/* 一覧 */
.backnbbox_a {
width:768px;
margin:0 auto 50px;
}
.backnbtlwaku {
border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
position: relative;
/* [disabled]z-index: 1; */
background: #FFF;
border-top: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-left: 1px solid #cccccc;
margin: 40px 0px 0px;
width: 175px;
}
.backnbwaku {
border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
position: relative;
z-index: 0;
background: #FFF;
border: 1px solid #cccccc;
margin-top:-1px;
}
.backnbtl {
margin:0px;
padding:10px 15px 5px;
font-size:20px;
}
.backnbbox {
padding:10px 0px 10px 12px;
overflow:hidden;
font-size:12px;
line-height:1.2;
}
.backnbbox .img {
width:180px;
margin-bottom:5px;
}
.backnb01 {
width:180px;
margin:0px 8px 10px 0px;
float:left;
text-align:center;
height: 200px;
}
}





